RubyGems Navigation menu

Reverse dependencies for fast_jsmin Latest version of the following gems require fast_jsmin

Total downloads 2,849

For this version 2,849

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Links: